﻿.kolibri .b24-window-panel .b24-form-wrapper {
	max-width: 100%;
	min-height: auto;
	background: transparent;
	box-shadow: none;
}

.kolibri .b24-form-wrapper {
	max-width: 100%;
	min-height: auto;
	background: transparent;
	box-shadow: none !important;
}

.kolibri .b24-form-content form > div:first-child {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}

.kolibri .consultation .b24-form-content {
	padding: 0px;
}

.kolibri .consultation .b24-form-field-string {
	display: none;
}

.kolibri .b24-form-field {
	margin: 0;
	width: 100%;
}

.kolibri .b24-form-wrapper.b24-from-state-on {
	min-height: auto !important;
}

.kolibri .b24-from-state-on .b24-form-state-container {
	background: #fcfcfc;
}

.kolibri .b24-form-wrapper.b24-from-state-on .b24-form-header-padding {
	display: none;
}

.kolibri .b24-form-state-container .b24-form-loader,
.kolibri .b24-form-state-container .b24-form-state {
	background: transparent;
	bottom: 0 !important;
}

.kolibri .b24-form-success-icon {
	width: 70px;
	height: 70px;
}

.kolibri .b24-form-success .b24-form-state-text {
	font-family: 'Exo2';
	font-size: 18px;
	margin-bottom: 0;
}

.kolibri .b24-form-header {
	border: none;
}

.kolibri .b24-form-sign {
	display: none;
}

.kolibri .b24-form-header-padding {
	padding: 0;
}

.kolibri .b24-form-header-padding .form_desc {
	padding: 30px 30px 0px 30px;
}

.kolibri .b24-form-content {
	padding: 20px 30px 30px 30px;
}

.kolibri .b24-form-header .b24-form-header-title {
	width: 100%;
	margin: 15px 0px 15px 0px;
	font-size: 25px !important;
	font-weight: 600;
	position: relative;
	font-family: Exo2 !important;
	line-height: 1;
	letter-spacing: 0;
	text-transform: uppercase;
}

.kolibri .b24-form-header .b24-form-header-description {
	font-size: 15px !important;
	line-height: 1;
	font-weight: 300 !important;
	font-family: Exo2 !important;
	color: #58585a !important;
	margin: 0 !important;
}

.kolibri .b24-form-style-modern .b24-form-control-icon-after .b24-form-control {
	border: 1px solid #7cc2422e !important;
	background: #ffffff !important;
	font: 14px 'Exo2' !important;
	border-radius: 18px !important;
	height: 40px;
	display: inline-flex;
	align-items: center;
	width: 100%;
}

.kolibri .b24-form-control-label {
	color: #47474794;
	opacity: 1;
	font-family: 'Exo2';
	font-size: 14px !important;
}

.kolibri .b24-form-control-select-label,
.kolibri .b24-form-control:focus+.b24-form-control-label,
.kolibri .b24-form-control-not-empty+.b24-form-control-label {
	display: none;
}

.kolibri .b24-form-control-icon-after .b24-form-control:focus,
.kolibri .b24-form-control-icon-after .b24-form-control-not-empty {
	padding-top: 0;
	padding-bottom: 0;
	border-radius: 24px;
}

.kolibri .b24-form-wrapper.b24-form-border-bottom {
	border: none
}

.kolibri .b24-form-btn-container {
	display: flex;
	justify-content: center;
	flex-direction: column;
	margin: 10px 0px 0px 0px;
}

.kolibri .b24-form-btn-block {
	display: flex;
    width: 100%;
    justify-content: center;
    position: relative;
	margin: 0 auto;
	padding: 0;
	min-height: auto;
}

.kolibri .b24-form-control-icon-after .b24-form-control {
	border-radius: 8px;
	background: #ffffff;
	height: 40px;
}

.kolibri .b24-form-btn-block button {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 40px;
	border: none;
	min-height: auto;
	padding: 0;
	font-size: 15px;
	font-family: 'Exo2' !important;
	font-weight: 400;
	line-height: 1;
	transition: 0.5s;
	background-color: #285cc9;
	color: #ffffff;
	box-shadow: none;
	border-radius: 8px;
}

.kolibri .b24-form-btn-block button:hover {
	background: #061731;
	color: #ffffff;
}

.kolibri .b24-form-control-container {
	/* margin: 0; */
}

.kolibri .b24-form-field.b24-form-field-agreement {
	width: 100%;
	margin-bottom: 25px;
	display: none;
}

.kolibri .b24-window-popup-wrapper {
	max-width: 400px;
	border-radius: 0px;
	overflow: hidden;
}

.kolibri .b24-window-close {
	background-color: #ffde3a;
	opacity: 1;
}

* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	outline: none;
	outline-style: none;
}

:root {
	--chison-blue: #0056b3;
	--chison-light: #f5f7fa;
	--text-dark: #1a1a1a;
	--text-gray: #555;
	--white: #ffffff;
	--border: #e0e0e0;
}

li {
	list-style: none;
}

a {
	border: none;
	text-decoration: none;
}

a img {
	border: none;
}

input, textarea, button {
	font-weight: 400;
	font-family: 'Exo2' !important;
}

:focus {
	outline: none;
}

::-webkit-input-placeholder { color: #37203f94; }
::-moz-placeholder { color: #37203f94; }
:-moz-placeholder { color: #37203f94; }
:-ms-input-placeholder { color: #37203f94; }


body {
	position: relative;
	overflow-x: hidden;
	min-height: 100%;
	height: 100%;
	color: #000000;
	font-size: 15px;
	font-family: Exo2;
}

html, body {
	margin: 0;
	padding: 0;
}

.wrapper {
	height: auto;
	min-height: 100%;
}

.wrapper .bot_page {
	margin-top: 0;
}

.container {
	margin-right: auto;
	margin-left: auto;
	width: 90%;
	max-width: 1600px;
}

.header .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}

.header {
	padding: 10px 0px;
	width: 100%;
	background: rgba(255 255 255 / 0.9);
	border-bottom: 1px solid #f0f1f2;
}

.header .logo img {
	height: 50px;
}

.header .topLeft {
	display: flex;
	align-items: center;
	position: relative;
	z-index: 2;
	transition: 0.2s all linear;
}

.header .topLeft ul {
	display: inline-flex;
	align-items: center;
	justify-content: flex-end;
	gap: 20px;
}

.header .topLeft ul a {
	display: inline-flex;
	color: #080f29;
	font-size: 15px;
	font-weight: 400;
}

.top_contact {
	padding: 10px 0px;
}

.top_contact .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 20px;
}

.top_contact .left {
	display: flex;
	align-items: center;
	gap: 20px;
}

.email_top {
	display: flex;
	align-items: center;
	gap: 10px;
}

.email_top p {
	display: grid;
	gap: 3px;
}

.email_top i {
	width: 18px;
	height: 18px;
	display: inline-flex;
	background: url(images/mail.svg) center / contain no-repeat;
}

.email_top a {
	color: #303030;
	font-weight: 500;
	font-size: 14px;
}

.phone_top {
	display: flex;
	align-items: center;
	gap: 10px;
}

.phone_top p {
	display: grid;
	gap: 0;
}

.phone_top i {
	width: 18px;
	height: 18px;
	display: inline-flex;
	background: url(images/phone.svg) center / contain no-repeat;
}

.phone_top a {
	color: #303030;
	font-weight: 500;
	font-size: 14px;
}

.top_contact .address_top {
	display: flex;
	align-items: center;
	gap: 10px;
}

.top_contact .address_top p {
	display: grid;
	gap: 0;
	color: #303030;
	font-weight: 500;
	font-size: 14px;
}

.top_contact .address_top i {
	width: 25px;
	height: 25px;
	display: inline-flex;
	background: url(images/geo.svg) center / contain no-repeat;
}

.top_contact button {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	height: 40px;
	padding: 0px 20px;
	background: transparent;
	border: 1.5px solid #006db8;;
	color: #006db8;
	font-size: 14px;
	font-weight: 500;
	transition: 0.2s linear;
	border-radius: 8px;
	cursor: pointer;
}

.top_contact button:hover {
	color: #ffffff;
	background: #006db8;
}

.top_fixed {
	position: fixed;
	top: -2000px;
	padding: 5px 0px;
	width: 100%;
	background: rgba(255 255 255 / 0.9);
	transition: 0.5s ease-in-out;
	z-index: 9;
	box-shadow: 0px 2px 25px 4px rgb(0 0 0 / 7%);
}

.top_fixed .logo.min {
	display: inline-flex;
}

.top_fixed .logo {
	width: 150px;
}

.top_fixed .logo a img {
	width: 100%;
}

.top_fixed .container {
	padding: 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.top_fixed.fixed {
	top: 0;
	animation: ani 1s forwards;
}

.top_fixed .button_top {
	display: inline-flex;
}

.top_fixed .button_top button {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	height: 40px;
	padding: 0px 20px;
	background: transparent;
	border: 1.5px solid #006db8;;
	color: #006db8;
	font-size: 14px;
	font-weight: 500;
	transition: 0.2s linear;
	border-radius: 8px;
	cursor: pointer;
}

.top_fixed .button_top button:hover {
	color: #ffffff;
	background: #006db8;
}

.top_fixed .button_mob {
	display: none;
	justify-content: space-between;
	width: 100%;
}

.top_fixed .button_mob button {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	height: 40px;
	width: 48%;
	background: transparent;
	font-size: 15px;
	font-weight: 500;
	transition: 0.2s linear;
	border-radius: 8px;
	cursor: pointer;
}

.top_fixed .button_mob button:hover {
	color: #ffffff;
	background: #006db8;
}

.top_fixed .button_mob button:nth-of-type(1) {
	background: #fe981a;
	border: 1.5px solid #fe981a;
	color: #ffffff;
}

.top_fixed .button_mob button:nth-of-type(2) {
	background: #285cc9;
	border: 1.5px solid #285cc9;
	color: #ffffff;
}

.top_fixed .button_mob button:hover {
	background: transparent;
	border: 1.5px solid #285cc9;
	color: #285cc9;
}

@keyframes ani {
	0% {transform: translateY(-150%);}
	100% {transform: translateY(0);}
}

.banner {
	padding: 40px 0px;
}

.banner .leftSide {
	
}

.banner .leftSide h1 {
	color: #0b1e3e;
	margin: 40px 0px 20px 0px;
	width: 55%;
	font-size: 50px;
}

.banner .bred {
	font-size: 14px;
	color: #8c9195;
	font-weight: 400;
	width: 100%;
}

.banner .bred a {
	color: #8c9195;
	font-weight: 500;
}

.banner .desc {
	line-height: 1.6;
	font-weight: 600;
	width: 52%;
}

.banner .blocks {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 14px;
	margin-top: 30px;
	width: 54%;
}

.banner .block {
	display: flex;
	gap: 12px;
	align-items: center;
}

.banner .block img {
	width: 42px;
	height: 42px;
	flex-shrink: 0;
	border-radius: 50%;
	border: 2px solid #0b63ce;
	padding: 5px
}

.banner .block span {
	font-size: 13px;
	font-weight: 500
}

article .secTitle {
	font-size: 22px;
	font-weight: 600;
	margin: 40px 0px 20px 0px;
	padding-bottom: 10px;
	position: relative;
	color: #061731;
	text-align: center;
}

article .secTitle:after {
	content: '';
	display: block;
	position: absolute;
	width: 40px;
	height: 2px;
	background: #061731;
	bottom: 0px;
	left: calc(50% - 20px);
}

article .prodGrid {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 18px;
	margin-top: 40px;
}

article .prodGrid .card {
	border: 1.5px solid var(--border);
	border-radius: 8px;
	padding: 20px;
	text-align: center;
	background: var(--white);
	overflow: hidden;
	transition: all .2s;
	display: flex;
	flex-direction: column;
	position: relative;
}

article .prodGrid .card.featured {
	border-color: var(--chison-blue);
    box-shadow: 0 4px 12px rgba(0, 86, 179, .15);
}

article .prodGrid .card.featured .feat {
	position: absolute;
	top: 12px;
	right: 12px;
	background: var(--chison-blue);
	color: var(--white);
	padding: 4px 8px;
	border-radius: 4px;
	font-size: 12px;
	font-weight: 600;
}

article .prodGrid .card:hover {
	border-color: #06173124;
	box-shadow: 0 16px 36px -22px #0f3d3e66;
	transform: translateY(-3px)
}

article .prodGrid .card .cardMedia img {
	width: 100%;
    height: 180px;
    object-fit: contain;
    margin-bottom: 16px;
}

article .prodGrid .card .cardBody {
	/* padding: 30px 16px 16px 16px; */
	flex: 1;
	display: flex;
	flex-direction: column;
}

article .prodGrid .card .cardNM {
	font-size: 15px;
	font-weight: 600;
	line-height: 1.35;
	margin-bottom: 11px;
	color: #285cc9;
}

article .prodGrid .card .cardTx {
	margin: 20px 0px 0px 0px;
}

article .prodGrid .card .cardTx p {
	font-size: 14px;
	line-height: 1.2;
}

article .prodGrid .card .cardTx ul {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 15px;
}

article .prodGrid .card .cardTx li {
	text-align: left;
	font-size: 14px;
	line-height: 1.2;
	list-style: circle;
}

article .prodGrid .card .cardMR {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	line-height: 1;
	height: 40px;
	padding: 0px 40px;
	background: #285cc9;
	border: none;
	color: #ffffff;
	font-size: 14px;
	font-weight: 500;
	transition: 0.2s linear;
	border-radius: 8px;
	margin: 20px auto 0px auto;
}

article .prodGrid .card .cardMR:hover{
    background: #061731;
}

article .why-grid {
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	gap: 14px;
	margin: 40px 0px 26px 0px;
}

article .why-grid .trust-c {
	display: flex;
	align-items: center;
	flex-direction: column;
	border-radius: 14px;
	padding: 16px;
	gap: 12px;
	background: var(--chison-light);
}

article .why-grid .trust-ic {
	width: 42px;
	height: 42px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-shrink: 0
}

article .why-grid .trust-t {
	font-size: 15px;
	font-weight: 700;
	text-align: center;
	margin-bottom: 15px;
	color: #061731;
}

article .why-grid .trust-d {
	font-size: 13px;
	text-align: center;
}

article .gridArea {
	display: grid;
	grid-auto-columns: 1fr;
	grid-auto-flow: column;
	gap: 14px;
	margin: 40px 0px 26px 0px;
}

article .gridArea .block {
	display: flex;
	align-items: center;
	flex-direction: column;
	border-radius: 14px;
	padding: 16px;
	gap: 12px;
	border: 1.5px solid var(--border);
}

article .gridArea .block img {
	width: 42px;
	height: 42px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-shrink: 0
}

article .gridArea .block p {
	font-size: 14px;
	font-weight: 600;
	text-align: center;
	color: #061731;
}

article .gridArea span {
	font-size: 13px;
	text-align: center;
}

article .consultation {
	padding: 48px 0;
	text-align: center;
}

article .consultation .container {
	display: grid;
	grid-template-columns: 2fr 1fr 1fr;
	align-items: center;
	gap: 20px;
}

article .consultation h2 {
	margin-bottom: 12px;
	text-align: left;
	color: #061731;
	font-size: 29px;
	font-weight: 700;
}

article .consultation p {
	color: #061731;
	text-align: left;
	font-weight: 500;
}

article .consultation .blocks {
	display: grid;
	grid-auto-columns: 1fr;
	grid-auto-flow: column;
	gap: 15px;
	margin-top: 15px;
}

article .consultation .blocks .block {
	display: flex;
	align-items: center;
	gap: 5px;
}

article .consultation .blocks img {
	width: 35px;
	height: 35px;
	flex-shrink: 0;
	border-radius: 50%;
	border: 1.5px solid #0b63ce;
	padding: 2px;
	display: inline-flex;
}

.kolibri article .consultation .b24-form-header {
	display: none;
}

article .consultation .privacy-note {
	color: #8c9195;
	line-height: 1;
	font-size: 12px;
}

 footer {
	background: #052244;
	color: var(--white);
	padding: 48px 0 24px;
}

.footer-inner {
	display: grid; 
	grid-template-columns: repeat(auto-fit, minmax(200px, 1fr)); 
	gap: 32px; 
}

.footer-col h4 {
	color: var(--white); 
	margin-bottom: 16px; 
	font-size: 16px; 
}

.footer-col ul li {
	margin-bottom: 8px; 
	color: #b5c8e6; 
	font-size: 13px; 
}

.footer-col a {
	color: #b5c8e6;
}

.footer-col a:hover {
	color: var(--white);
}

.footer-bottom {
	margin-top: 32px;
	padding-top: 16px;
	border-top: 1px solid #102a4b;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	gap: 12px;
	font-size: 13px;
	color: #2a64a7;
}

article .gridScope {
	display: grid;
	grid-auto-columns: 1fr;
	grid-auto-flow: column;
	gap: 14px;
	margin: 40px 0px 26px 0px;
}

article .gridScope .block {
	display: flex;
	align-items: center;
	flex-direction: column;
	border-radius: 14px;
	padding: 16px;
	gap: 12px;
	background: var(--chison-light);
}

article .gridScope img {
	width: 42px;
	height: 42px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-shrink: 0
}

article .gridScope .tit {
	font-size: 15px;
	font-weight: 700;
	text-align: center;
	margin-bottom: 15px;
	color: #061731;
}

article .gridScope .des {
	font-size: 13px;
	text-align: center;
}

article .animals {
  padding: 40px 0;
  background: #fff;
}

article .animals .animals-tabs {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
	gap: 3px;
	margin-bottom: 20px;
}

article .animals .animal-tab-btn {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 10px;
	border: 1px solid transparent;
	border-radius: 14px;
	background: var(--chison-light);
	color: #061731;
	cursor: pointer;
	transition: all 0.2s ease;
	font-size: 14px;
	font-weight: 500;
	text-align: left;
	outline: none;
	gap: 10px;
}

article .animals .animal-tab-btn:hover {
	border-color: #06173124;
}

article .animals .animal-tab-btn.active {
	border-color: var(--chison-blue);
	background: #fff;
	color: var(--chison-blue);
	box-shadow: 0 4px 12px rgba(0, 86, 179, .15);
}

article .animals .animal-icon {
	display: inline-flex;
}

article .animals .animal-icon img {
	width: 32px;
	height: 32px
}

article .animals .animal-content {
	display: none;
	grid-template-columns: 2fr 1fr;
	gap: 40px;
	animation: fadeIn 0.3s ease-in-out;
	justify-content: space-between;
}

article .animals .animal-content.active {
	display: grid;
}

@keyframes fadeIn {
	from { opacity: 0; transform: translateY(4px); }
	to { opacity: 1; transform: translateY(0); }
}

article .animal-content .hero-title {
	font-size: 22px;
	font-weight: 600;
	margin: 20px 0px 20px 0px;
	padding-bottom: 10px;
	position: relative;
	color: #061731;
}

article .animal-content p {
	line-height: 1.6;
	font-weight: 600;
	margin-bottom: 16px;
}

article .animals .features-grid {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 24px;
}

article .animals .feature-item {
	display: flex;
	gap: 16px;
	align-items: center;
}

article .animals .feature-icon {
	display: inline-flex;
}

article .animals .feature-icon img {
	width: 35px;
	height: 35px;
	flex-shrink: 0;
	border-radius: 50%;
	border: 1.5px solid #0b63ce;
	padding: 2px;
	display: inline-flex;
}

article .animals .feature-text {
	font-size: 14px;
	font-weight: 500
}

article .animals .recommended-model-block {
	padding: 24px;
	background: #fff;
	border: 1px solid var(--chison-blue);
	border-radius: 8px;
	box-shadow: 0 4px 12px rgba(0, 86, 179, .15);
}

article .animals .recommended-model-card {
	display: flex;
	align-items: center;
	gap: 16px;
}

article .animals .recommended-model-image-wrapper {
	flex-shrink: 0;
	width: 100px;
	display: inline-flex;
	justify-content: center;
}

article .animals .recommended-model-img {
	width: 80%;
	height: 100%;
	object-fit: contain;
	display: block;
}

article .animals .recommended-model-content {
  flex: 1;
  min-width: 0;
}

article .animals .recommended-model-badge {
	display: inline-block;
	color: var(--chison-blue);
	border: 1px solid var(--chison-blue);
	font-size: 13px;
	font-weight: 500;
	letter-spacing: 0.5px;
	padding: 4px 8px;
	border-radius: 4px;
	margin-bottom: 8px;
	line-height: 1;
}

article .animals .recommended-model-title {
	font-size: 15px;
	font-weight: 700;
	margin-bottom: 15px;
	color: #061731;
}

article .animals .recommended-model-desc {
	margin: 0 0 16px 0;
	font-size: 13px;
	line-height: 1.4;
	font-weight: 400;
}

article .animals .btn {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	line-height: 1;
	height: 30px;
	width: 100%;
	background: #285cc9;
	border: none;
	color: #ffffff;
	font-size: 14px;
	font-weight: 500;
	transition: 0.2s linear;
	border-radius: 8px;
	margin: 0px auto 0px auto;
}

article .animals .btn:hover{
    background: #061731;
}

@media screen and (min-width: 961px) { 
	#toggle {
    	display: none;
	}
}

@media screen and (max-width: 960px) { 
	#popout {
		position: fixed;
		height: 100%;
		width: 250px;
		background: rgba(26, 26, 26, .9);
		color: white;
		top: 0;
		left: -250px;
		overflow: auto;
		z-index: 99999;
		align-items: flex-start !important;
	}
	
	#toggle {
		width: 30px;
		height: 30px;
		display: flex;
		align-items: center;
		justify-content: center;
		position: absolute;
		top: 5%;
		right: 6%;
		margin-top: -15px;
	}
	
	#toggle img {
		width: 80%;
	}
	
	.topLeft ul {
		flex-direction: column;
		padding: 20px;
	}
	
	
}

@media all and (max-width: 600px) {
	.header .top_contact {
		width: 100%;
		justify-content: space-between;
		margin-top: 10px;
	}

	.header .logo {
		width: 100%;
		display: flex;
		justify-content: center;
	}

	.header.fixed .logo {
		display: none;
	}

	.banner {
		background: #f1f4f9 !important;
	}

	.banner .leftSide h1 {
		width: 100%;
		font-size: 30px;
	}

	.banner .desc {
		width: 100%;
	}

	.banner .blocks {
		width: 100%;
		grid-template-columns: 1fr 1fr;
		grid-auto-flow: dense;
	}

	article .gridScope {
		grid-template-columns: 1fr 1fr;
		grid-auto-flow: dense;
	}

	article .gridArea {
		grid-template-columns: 1fr 1fr;
		grid-auto-flow: dense;
	}

	article .prodGrid {
		grid-template-columns: 1fr 1fr;
		grid-auto-flow: dense;
	}

	article .why-grid {
		grid-template-columns: 1fr 1fr;
		grid-auto-flow: dense;
	}

	article .consultation .container {
		grid-template-columns: 1fr;
		grid-auto-flow: dense;
	}

	article .consultation {
		background: var(--chison-light);
		padding: 48px 0;
		text-align: center;
	}

	article .consultation .blocks {
		grid-template-columns: 1fr;
		grid-auto-flow: dense;
	}

	article .animals .animal-content {
		grid-template-columns: 1fr;
		grid-auto-flow: dense;
	}

	.header .email_top {
		display: none;
	}

	.header.fixed .top_contact {
		margin: 0;
	}

	.top_fixed .button_mob {
		display: flex;
	}

	.top_fixed .button_top,
	.top_fixed .logo,
	.top_fixed .phone_top,
	.top_fixed .email_top {
		display: none;
	}

	.top_contact .address_top,
	.top_contact .email_top {
		display: none;
	}
}